/*제품라인*/
.product{ text-align:center; margin:30px auto; width:90%;}
.product li{}
.product img{ width:40%; height:auto;}
.product .pgo{ margin:30px auto; background:#e62e8b; font-size:15px; color:#fff; border-radius:10px; padding:18px 0px; line-height:1em;}
.product_ttxt{ font-size:1em; margin-top:50px;}
.product_ttxt strong{ color:#e62e8b; font-size:1.2em;}
.product_ttxt span{ font-size:11px; color:#777; line-height:1.5em; display:block; margin-top:10px;}



/*제품 상세소개*/
#pro{ width:95%; margin:0 auto;}
#pro .pro_img{ width:70%; margin:0 auto;}
#pro .pro_img img{ width:100%;}
#pro .pno{ padding:50px 0;}
#pro .pro_price{ text-align:center; font-size:1.5em; font-weight:bold; color:#e62e8b; margin:0px 0 30px 0;}
#pro .pro_price span{ font-size:16px; color:#222;}
#pro dl{ font-size:1em; margin-bottom:40px;}
#pro dt{ font-size:1.3em; margin-bottom:10px;}
#pro dd{}
#pro dd.price{ font-size:1.2em; font-weight:bold;}
#pro dd.price strong{ color:#e62e8b;}
#pro .cau{ background:#f5f5f5; border-radius:10px; padding:20px 17px; line-height:1.6em; font-size:12px; color:#777;}
#pro .cau strong{ display:block; font-size:1.1em; margin-bottom:10px; color:#222;}
#pro .cau strong i{color:#e62e8b;}
#pro .cau p{ margin-bottom:5px; padding-bottom:5px; border-bottom:1px dotted #ddd; font-size:12.5px;}
#pro .cau p:last-child{ margin-bottom:0; padding-bottom:0; border-bottom:0;}
#pro li{ position:relative; padding-left:8px; line-height:1.5em; margin:4px 0;}
#pro li:before{ display:block; content:""; width:3px; height:3px; border-radius:50%; background:#e62e8b; position:absolute; top:7px; left:0px;}



/*단계별 다이어트*/
#diet{ width:95%; margin:20px auto 0 auto;}
#diet dl{ margin-bottom:40px;}
#diet dt{ font-size:1.2em; color:#222; line-height:30px; background:#f1f1f1; border-radius:20px; padding:0px 0px 0px 69px; margin-bottom:15px; position:relative;}
#diet dt span{ font-size:13px; font-weight:bold; display:inline-block; background:#e62e8b; color:#fff; width:54px; line-height:1em; padding:4px 0 4px 0; text-align:center; border-radius:10px; position:absolute; top:4px; left:5px;}
#diet dd{}
#diet .dds{ border:1px dashed #ddd; padding:10px 15px; margin-top:7px; border-radius:5px;}
#diet .dds ul{}
#diet .dds li{ font-size:12px; line-height:1.7em; margin:6px 0; color:#777;}
#diet .dds li span{ color:#333; font-size:12.5px;}
#diet .dds li .al{ display:inline-block; width:15px; height:15px; border-radius:50%; background:#e62e8b; text-align:center; position:relative; margin-bottom:-3px;
margin-right:2px;}
#diet .dds li .al strong{ color:#fff; font-size:11px; position:absolute; top:0px; left:4.5px; line-height:15px; height:15px; display:block;}
#diet .ddli li{ padding-left:8px; position:relative;}
#diet .ddli li:before{ display:block; content:""; width:3px; height:3px; border-radius:50%; background:#e62e8b; position:absolute; top:7px; left:0px;}

/*대사에 도움/방해 되는음식*/
#food{ margin:20px 0 0 0;}
#food dl{ text-align:center; margin-bottom:50px;}
#food dt{ font-size:1.3em; font-weight:bold; color:#222; text-align:center; margin-bottom:10px;}
#food dt:before{ display:block; content:""; width:30px; height:3px; border-radius:10px; background:#e62e8b; margin:0 auto 10px auto;}
#food dd{ display:inline-block; vertical-align:top; width:calc(100px - 16px); margin:8px 8px; height:84px; border-radius:50%; overflow:hidden; position:relative;}
#food dd p{ position:absolute; bottom:0; left:0; font-size:12px; color:#fff; font-weight:bold; background:rgba(0,0,0,0.35); width:100%; padding:3px 0 10px 0; z-index:10;}
/*#food dd p{ position:absolute; bottom:0; left:0; font-size:13.5px; color:#fff; font-weight:bold; background:rgba(0,0,0,0.3); width:100%; height:100%; text-align:center; line-height:90px; z-index:10;}*/
#food dd img{ width:100%; height:auto;}

/*생활규칙 리스트*/
#life .panel{ border:0; box-shadow:none; border-bottom:1px solid #eee; border-radius:0;}
#life .panel-default>.panel-heading{ padding:10px 30px 10px 10px; background:#fff;}
#life .panel-title{ position:relative; font-size:14px; line-height:1.3em;}
#life .panel-title i{ position:absolute; top:0px; right:-20px; z-index:10; color:#e62e8b; font-size:1.5em;}
#life .panel-body{ font-size:12.5px; border:0; padding:15px 15px; color:#777; line-height:1.5em; background:#f5f5f5;}














